[blfs-dev] what about gtk+3 in icedtea ?

Pierre Labastie pierre.labastie at neuf.fr
Wed Mar 19 15:08:39 PDT 2014


Hi again,

Now I see that gtk+3 is required, while configure tests explicitely for gtk+2...

Is there something to be added so that it accepts gtk+3 (maybe in pkg-config
files or so)?

Regards
Pierre



More information about the blfs-dev mailing list